Sailclear-2022 - Bug #2543

Departure notification > Implement functionality for cruise vessels. Intended Arrival Date, Select
Arrival Country, Select Arrival Port..these fields should not come

06/06/2022 01:17 PM - priyanka Sharma

Status: Closed Start date: 06/06/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/15/2022 01:09 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/15/2022 03:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
